advancements.story.root.title=§fMinecraft
container.furnace=
container.chest=§fPahu
entity.Villager.farmer=§fMahiai
entity.Villager.fisherman=§fLawaiʻa
entity.Donkey.name=§fKēkake
entity.Mule.name=§fMiula
